Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF')
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF24
1 files changed, 11 insertions, 13 deletions
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
index c6466efccab..4588b4dfb70 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
@@ -1,7 +1,5 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.readonly,
- org.eclipse.papyrus.infra.emf.readonly.handlers
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -10,19 +8,19 @@ Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.infra.emf.readonly,
+ org.eclipse.papyrus.infra.emf.readonly.handlers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.emf.readonly.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.readonly;singleton:
- =true
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.readonly;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top